Subject: [Mip6] RE: draft-chowdhury-mip6-homeinfo-ra-00.txt

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 8 Mar 2006 18:13:02 -0500

Hi Raj,

It is true that regular AR's (pure routers) are subscriber session
unaware. There are ARs especially in the access networks e.g. ASN-GW
(WiMAX), PDSN (CDMA), GGSN (WCDMA/GPRS) and even the AR in WiFi networks
are subscriber session aware entities. The I-D will be especially useful
for these types of networks where the AR and the NAS are collocated.

Regards,
Kuntal

> -----Original Message-----
> From: Basavaraj Patil [mailto:[email-masked]]
> Sent: Wednesday, March 08, 2006 3:34 PM
> To: [email-masked]; Chowdhury, Kuntal; [email-masked]
> Cc: Bob Hinden; [email-masked]
> Subject: I-D: draft-chowdhury-mip6-homeinfo-ra-00.txt
> 
> 
> This I-D ( draft-chowdhury-mip6-homeinfo-ra-00.txt ) proposes
including
> prefix information or HoA, HA address in a router advertisement to an
MN
> as
> a means of bootstrapping MIP6.
> The I-D explains that a Unicast RTR ADVT would be sent to the MS based
on
> attachment status trigger or other means.
> My concerns are that the router is constructing individual RTR_ADVTS
for
> different MS'.
> 
> I-D: draft-jeong-dnsop-ipv6-dns-discovery-08.txt, is similar in the
sense
> that it specifies a RTR-ADVT option for DNS server info. So having
another
> option for bootstrap info is a possibility.
> 
> The MIP6 WG would have to discuss this with the IPv6 WG the idea of
> including a RTR-ADVT option for the type of information you are
proposing.
> 
> I am cc'ing the IPv6 chairs for their input on this proposal.
> 
> -Basavaraj
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6